---
- 
  #Columns are not necessary and a default list is used if no columns are
  #specified.
  #Fields:
  #id:
  #---
  id: 1
  name: Prioritet + Senest opdaterede
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Prioritet + senest oprettede
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Prioritet + Forfaldsdato
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Forfaldsdato
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Lukket dato
  columns: '["-closed"]'
- 
  id: 6
  name: Oprette dato
  columns: '["-created"]'
- 
  id: 7
  name: Opdateret Dato
  columns: '["-lastupdate"]'
